#toast-container>div{
   opacity: 0.95 !important;
}

.toast-title{
   font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
   font-weight: bolder !important;
}

.toast-message{
   font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
   font-weight: 600 !important;
}